uuid: 5b99ffd4-67c7-45a2-84d3-a0c0f3eb7cfd
langcode: en
status: true
dependencies:
  module:
    - search_api_db
_core:
  default_config_hash: Mpbiccb26BfqxqdE7n8wu_l8L__Hj_Q5vp4corfOhrI
id: database
name: 'Database Server'
description: 'Drutopia database server.'
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 3
  matching: words
  autocomplete:
    suggest_suffix: true
    suggest_words: true
  database_text: ''
  partial_matches: false
  phrase: disabled
